Subject: Re: MPLS TE question

From: Amir Birjandi <[email-masked]>
Date: Mon, 30 Apr 2001 10:28:38 -0400

There are implementations that you can setup static LSPs.

Amir 

At 02:52 PM 4/30/01 +0200, Dirk Maeckelberghe wrote:
>Hello,
>
>Can you point me to the right references or help answer underneath questions.
>
>I need to know if I can use the TE extensions to setup an LSP using
RSVP-TE ( cross area )  in case my IGP is  hierarchical IS-IS (
>L1 and L2 ).
>Can I assume that summarization happens at area boundaries and that the
detailed TE info does not get propagated inside the area ?
>
>This is case A to B where A,B LER and L2A and L2B LSR
>
>A - area 1 - L2A ---- L2X --- L2B - area 2 - B
>
>
>If now I am only extending my MPLS cloud to the L2 routers ( L2A - L2B are
now LER ), A and B are NON-MPLS routers,
>can I then use the TE extensions of IS-IS to do TE between the L2A and L2B.
>I understand that the L2 routers only  form L2 adjacencies, are the TE
extensions communicated between them ?
>
>A - area 1 - L2A ---- L2X --- L2B - area 2 - B
>
>Thanks,
>
>Dirk
>
>Attachment Converted: "C:\Eudora\Attach\Dirk.Maeckelberghe.vcf"
>
>Attachment Converted: "C:\Eudora\Attach\smime1.p7s"
>